id: bloomberg_markets
name: Bloomberg Markets
type: rss
feed_url: https://www.bloomberg.com/markets/feeds/rss
homepage: https://www.bloomberg.com
region: world
categories:
  - business
weight: 8
tdm_policy: allow
schedule: every_3m
parser: RssParser